# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Share.pm) perl(File/ShareDir/Install.pm) perl(Map/Tube.pm) perl(Moo.pm) perl(Test/More.pm) perl(XML/Simple.pm) perl(namespace/clean.pm) perl(Throwable.pm)
# END SourceDeps(oneline)
%define module_version 0.09
%define module_name Map-Tube-KoelnBonn
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.09
Release: alt1
Summary: Interface to the Koeln-Bonn U- and S-Bahn and tram maps
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/G/GW/GWS/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module allows to find the shortest route between any two given tube
stations in Kacln and Bonn. In fact, underground, tramway, and S-Bahn lines
are covered for the wider Kacln-Bonn area (VRS).
All interesting methods are provided by the role the Map::Tube manpage.
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/M*
%perl_vendor_privlib/auto/*

%changelog
* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Mon Feb 09 2015 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

